@import url('//fonts.googleapis.com/css?family=Raleway:100,200,300,400,500,600');
/*------------------------------------*\
    Flaunt JS Navigation
\*------------------------------------*/
.nav-list li {
	position:relative;
}
.nav-list li:hover > a {} 
.nav-list li:hover .nav-submenu {
	display:block;
}
li.drop-down{
	position:relative;
}
li.drop-down:hover .nav-submenu {
	  visibility: visible; /* shows sub-menu */
  opacity: 1;
  z-index: +999;
  transform: translateY(0%);
  transition-delay: 0s, 0s, 0.3s; 
  border:1px solid #071c33;
  padding:0px;
  margin:0px;

}

.nav-submenu {
	background: #071c33;
	position:absolute;
	left:0;
	margin-top:10px;
	width:230px;
	z-index:999;
	 visibility: hidden; 
	 opacity: 0;
	 transform: translateY(-2em);
 z-index:+9999;
  transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
  color:#fff;
	}
.nav-submenu li{
	width:210px;
border-radius:0px;
border-bottom:1px solid #fff;
text-transform:none;
box-shadow:0px 0px 0px #ccc;
display:inline-block!Important;
padding:12px 10px!Important;
}
.nav-submenu li:hover{
	background-color:#fff;
	color:#071c33;
}
.nav-submenu li:hover a{
	color:#071c33!important;
}
.nav-submenu li:last-child{
	border:0;
}
.nav-submenu li a {
font-family: 'Raleway', sans-serif!important; 
font-weight:400!important;
display:block;
padding:5px 20px 5px 5px;
font-size: 14px!important;
color:#fff!important;
line-height:14px;
border-radius:0px;
font-weight:300;
}
.nav-submenu li:hover > .nav-list li{ color:#000}
.nav-submenu li a:hover {
	color:#fff;
}
.nav-submenu li a.menu_list1{
	color:#fff;
}
.nav-submenu li a.menu_list1:hover{
	background:#a2c91a;
	color: #000;
}
.nav-submenu li a.menu_list2{
	color:#fff;
}
.nav-submenu li a.menu_list2:hover{
	background:#c61b23;
}
.nav-submenu li a.menu_list3{
	color:#fff;
}
.nav-submenu li a.menu_list3:hover{
	background:#541ac9;
}
/* Mobile navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position:absolute;
right: 7px;
    top:7px;
	background:url(http://k-build.co.in/images/nav-mobile.png) no-repeat;

	height:37px;
	width:37px;
}
/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position:absolute;
	top:0;
	right:0;
	display:none;
	background:;

	height:49px;
	width:50px;
	cursor:pointer;
}
.nav-click i {
	display:block;
	height:48px;
	width:48px;
	background:url(http://k-build.co.in/images/nav-sub-arrow.png) no-repeat center center;

}
.nav-click:hover {
	background-color:;
}
.nav-rotate {
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
}

/*------------------------------------*\
    Media Queries
\*------------------------------------*/

@media only screen and (min-width: 320px) and (max-width: 768px) {
	.nav-mobile {
		display:block;
	}
	.nav {
		margin-right:0px;
	    width:100%;
        padding: 50px 0 0;
        margin-left: 2px;
        background:url(http://k-build.co.in/images/menu1.png) no-repeat 10px 14px #f2f2f2;
        z-index:+999;
	}
	ul.nav-list {
		display:none;
	}
	ul.nav-list li {
		 background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px solid #CCCCCC;
    float: left;
    width: 100%;
	border-radius: 0px;
box-shadow: 0px 0px 0px #ccc;
padding:10px 0px;
cursor:pointer
	}
	ul.nav-list li > a {
		margin-top:10px;
		padding:5px;
		border-radius: 0px;
		color:#000!important;
	}
	ul.nav-list li > a:hover{
		color:#fff;
	}
	.nav-click {
		display:block;
	}
	.nav-mobile-open {
		border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
	}
	.nav-list li:hover .nav-submenu {
		display:none;
		
	}
	.nav-submenu {
		position:static;
		width:100%;
	}
}